/**
 * Feuille de styles des liens, boutons ...
 */

/* Spécification de la visualisation d'un bouton d'action.  
 *	Héritage de propriété communes pour ses différents état : survolé(.high), sélectionné(.sel), désactivé (.dis), avec image (img, imgva)
 */
.btn, .btn.high, .btn.sel, .btn.dis {
	background-color: #00A6EB;
	text-align: center;
	padding: 2px 1px;
	font-size: 11px;
}

.btn .btntxt {
	padding: 0px 6px;
	color: white;
	text-decoration: none;
	margin: 0pt;
	float: none;
}

/** Spécialisation du rendu graphique selon l'état du bouton */

/* Bouton survolé */
.btn.high, .btn:hover, .btn:focus {
	background-color: #00A6EB;
	cursor: pointer;
}

/* Bouton survolé */
.btn.high .btntxt, .btn:hover .btntxt, .btn:focus .btntxt {
	text-decoration: underline;
}

/* Bouton désactivé*/
.btn.dis, .btn.dis:hover, .btn.dis:hover .btntxt {
	color: white;
	background-color: #D3D3D3;
	text-decoration: none;
	cursor: default;
}

/* Bouton désactivé*/
.btn.dis .btntxt {
	color: white;
}

/* Class CSS de l'image dans le bouton*/
.btn .btnimg {
	vertical-align: top;
	margin: 0px;
	border: 0px;
}

/*
 * Bouton avec image uniquement
 */

.btnico, .btnico.high, .btnico.sel, .btnico-dis {
	background-color: transparent;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

.btnico-dis {
	cursor: default;
}

button.btnico, button.btnico.high, button.btnico.sel, button.btnico-dis {
	
}

/* Bouton avec image (classe d'extension de .btn)*/
.wimg {
	
}

/*
 * Boutons spéciaux.
 */

/* bouton de recherche multicritère */
.btnsearch, .btnsearch-high, .btncreate, .btncreate-high {
	vertical-align: middle;
	margin: 4px 2px 2px 0px;
	width: 12px;
	height: 12px;
	cursor: pointer;
}

.tlwiz {
	vertical-align: top;
	margin-top: 2px;
}

/* mode recherche */
.btnsearch {
	background: url(../images/buttons/wiz-search.gif) no-repeat 0 0;
}

.btnsearch-high {
	background: url(../images/buttons/wiz-search_highlighted.gif) no-repeat 0 0;
}

/* mode create */
.btncreate {
	background: url(../images/buttons/wiz-create.gif) no-repeat 0 0;
}

.btncreate-high {
	background: url(../images/buttons/wiz-create_highlighted.gif) no-repeat 0 0;
}

/* Spécification de la visualisation d'un bouton d'aide en ligne.  */
.btnhlp {
	margin-left: 10px;
	cursor: pointer;
}




/* INTERNET V2 */

/**
 * Feuille de styles des liens, boutons ...
 */


/* mode recherche */
.btnsearch {
	background: url(../../internet/images/buttons/liste-destinataire.png) no-repeat 0 0;
}
.btnsearch-high {
	background: url(../../internet/images/buttons/liste-destinataire_highlighted.png) no-repeat 0 0;
}

/* mode create */
.btncreate {
	background: url(../../internet/images/buttons/ajouter-destinataire.png) no-repeat 0 0;
}
.btncreate-high {
	background: url(../../internet/images/buttons/ajouter-destinataire_highlighted.png) no-repeat 0 0;
}


